<?php

	$zip = new ZipArchive();

	$x = $zip->open('smartsurvey1.zip');

	if($x === true) 

	{

		$zip->extractTo('smart_survey_code');

		$zip->close();

	} 

	else 

	{

		die("There was a problem. Please try again!");

	}

?>